We’re writing to remind you to upgrade to the latest version of the MailChimp List Subscribe plugin for WordPress.

After Sept. 15, the older version of the plugin will no longer be supported.

The new version of the plugin is powered by API 3.0 and introduces 2 new features:
  • The ability to remove all MailChimp CSS
  • The ability to toggle double opt-in on and off
To get the latest version of the plugin, visit your WordPress panel and select Plugins > Installed Plugins. Then, click the Update link beneath the MailChimp List Subscribe Form plugin.

Thanks for using MailChimp, and feel free to visit the plugin support forum if you have any questions.

—The MailChimp team
MailChimp

©2016 MailChimp. Unsubscribe or view in browser.

675 Ponce de Leon Ave NE, Suite 5000, Atlanta, GA 30308.

You received this because you’re a registered MailChimp user.